import a from "./_baseAssignValue.js";
import e from "./_createAggregator.js";
var p = Object.prototype, s = p.hasOwnProperty, g = e(function(r, t, o) {
  s.call(r, o) ? r[o].push(t) : a(r, o, [t]);
});
export {
  g as default
};
